package com.goldenwater.slaj.eutr.service;

import java.util.List;
import com.goldenwater.slaj.eutr.domain.BisEutrTqueOpt;

public interface IBisEutrTqueOptService {
    BisEutrTqueOpt selectBisEutrTqueOptByGuid(String guid);
    List<BisEutrTqueOpt> selectBisEutrTqueOptList(BisEutrTqueOpt bisEutrTqueOpt);
    int insertBisEutrTqueOpt(BisEutrTqueOpt bisEutrTqueOpt);
    int updateBisEutrTqueOpt(BisEutrTqueOpt bisEutrTqueOpt);
    int deleteBisEutrTqueOptByGuid(String guid);
    int deleteBisEutrTqueOptByGuids(String[] guids);
}
